package helper

import com.google.common.base.Optional

object GoogleOptionalHelper {

  implicit class RichOptional[T](opt: Optional[T]) {
    def toOption: Option[T] = if (opt.isPresent) Some(opt.get()) else None
  }

}
